## ruby-nfnetlink 1.0.2

=== debian/changelog ===
ruby-nfnetlink (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Source upload.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Feb 2020 23:45:13 +0100

ruby-nfnetlink (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #950636)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 04 Feb 2020 15:35:08 +0100
