=== debian/control ===
Source: ruby-nfnetlink
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb, ruby-ffi
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nfnetlink.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nfnetlink
Homepage: https://github.com/gdelugre/ruby-nfnetlink
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-nfnetlink
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libnfnetlink0, ruby-ffi, ${misc:Depends}, ${ruby:Depends}
Description: Wrapper on top of libnfnetlink using FFI
 libnfnetlink is the low-level library for netfilter related kernel/userspace
 communication. It provides a generic messaging infrastructure for in-kernel
 netfilter subsystems (such as nfnetlink_log, nfnetlink_queue,
 nfnetlink_conntrack) and their respective users and/or management tools in
 userspace.
 .
 This package contains a small, still incomplete, wrapper around libnfnetlink.
