=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	rm -rf $(CURDIR)/debian/ruby-nfnetlink/usr/share/rubygems-integration/all/gems/nfnetlink-*/samples/

override_dh_installexamples:
	dh_installexamples samples/*
