=== debian/watch ===
version=3
https://gemwatch.debian.net/nfnetlink .*/nfnetlink-(.*).tar.gz
